name: druggpt_py37
channels:
  - conda-forge/label/cf202003
  - defaults
dependencies:
  - ca-certificates=2024.7.2=haa95532_0
  - cairo=1.16.0=h63a05c6_1001
  - certifi=2022.12.7=py37haa95532_0
  - icu=58.2=ha925a31_3
  - libiconv=1.15=hfa6e2cd_1006
  - libpng=1.6.37=hfe6a214_1
  - libxml2=2.9.10=h9ce36c8_0
  - openbabel=3.0.0=py37h8a14b3a_1
  - openssl=1.1.1w=h2bbff1b_0
  - pip=22.3.1=py37haa95532_0
  - pixman=0.38.0=hfa6e2cd_1003
  - python=3.7.16=h6244533_0
  - setuptools=65.6.3=py37haa95532_0
  - sqlite=3.45.3=h2bbff1b_0
  - vc=14.40=h2eaa2aa_0
  - vs2015_runtime=14.40.33807=h98bb1dd_0
  - wheel=0.38.4=py37haa95532_0
  - wincertstore=0.2=py37haa95532_2
  - zlib=1.2.11=vc14_0
  - pip:
      - aiohttp==3.8.6
      - aiosignal==1.3.1
      - async-timeout==4.0.3
      - asynctest==0.13.0
      - attrs==24.2.0
      - charset-normalizer==3.3.2
      - colorama==0.4.6
      - datasets==2.13.2
      - dill==0.3.6
      - filelock==3.12.2
      - frozenlist==1.3.3
      - fsspec==2023.1.0
      - huggingface-hub==0.16.4
      - idna==3.7
      - importlib-metadata==6.7.0
      - joblib==1.3.2
      - multidict==6.0.5
      - multiprocess==0.70.14
      - packaging==24.0
      - pandas==1.3.5
      - psutil==6.0.0
      - pyarrow==12.0.1
      - python-dateutil==2.9.0.post0
      - pytz==2024.1
      - pyyaml==6.0.1
      - regex==2024.4.16
      - requests==2.31.0
      - safetensors==0.4.4
      - scikit-learn==1.0.2
      - scipy==1.7.3
      - threadpoolctl==3.1.0
      - tokenizers==0.13.3
      - torch==1.13.1+cu117
      - torchaudio==0.13.1+cu117
      - torchvision==0.1.6
      - tqdm==4.66.5
      - transformers==4.30.2
      - typing-extensions==4.4.0
      - urllib3==2.0.7
      - xxhash==3.5.0
      - yarl==1.9.4
      - zipp==3.15.0
